
header{
	background-image: url(fundomine2.jpg);
}

.imginicio{
	width: 20%;
}


legend{
	font-size: 150%;
}

label{
	font-size: 120%;
}
.cabecalho{
	position: relative;
}

nav a{	
	text-shadow: 9px 7px 6px rgba(0,0,0,0.88);
	text-decoration: none;
	color: black
}
  
nav{
	position: absolute;
	right: 5%;
	top: 20%;
	font-size: 200%;
}

h1{
	text-shadow: 9px 7px 6px rgba(0,0,0,0.88);
	font-style: italic;
	font-size: 320%;
	position: absolute;
	top: 40%;
	right: 40%;
}




.input-padrao{
	display: block;
	margin: 0 0 20px;
	padding: 10px 25px;
	width: 50%;

}
.textfundo{
	position: absolute;
	right: 10%;
	bottom: -50%;
	font-size: 300%;
	font-style: italic;
}

.imgfundo{
	width: 50%;
}

main{
	background-image: url(fundomine.jpg);
}

footer{
	background: #696969;
}


.sla{
	width: 50%;
}


.enviar{
	width: 40%;
	padding: 15px 0px;
	background: #696969;
	color: white;
	font-weight: bold;
	font-size: 18px;
	border: none;
	border-radius: 5px;
	transition: 1s all;
	cursor: pointer;
}



.enviar:hover {
	background: black;
	transform: scale(1.2);
}



.topo{
	display: inline-block;
	transition: 1s all;
}


.topo:hover{
	transform: scale(1.3);

}

.topo0{
	display: inline-block;
	transition: 1s all;
}


.topo0:hover{
	transform: scale(1.3);

}


.topo1{
	display: inline-block;
	transition: 1s all;
}


.topo1:hover{
	transform: scale(1.3);

}


